Direwolf20 Version Delayed

Status
Not open for further replies.

Captainnana

New Member
Jul 29, 2019
596
0
0
Due to a sync issue with our repo we have delayed the release of version 1.1.0.

If you have downloaded this version already you should not do the FML world confirm as this may corrupt your world or leave missing blocks.

You only need to worry about this issue if you manually selected the development build in the launcher. Users only using the recommended builds need not be concerned.
 

tfox83

New Member
Jul 29, 2019
1,588
0
0
Version 1.1.1 of Direwolf20 is now live as latest build on the launcher. 1.1.0 will remain removed. If your were running build 1.1.0 you will be prompted to update on next launch. Sorry for the inconvenience.
 
  • Like
Reactions: buggirlexpres

Hambeau

Over-Achiever
Jul 24, 2013
2,602
1,533
213
So, its not safe to update my server to 1.1.1??
For a server I'd wait for 1.1.1 to go "Recommended".

For single player I'd go ahead, but I always start a new world with a new pack and never try to load an old world... If the new version goes belly up I delete the new world and go back to the older version and world.
 

zidane2

New Member
Jul 29, 2019
8
0
0
well... i dont use the recommended option since version 1.0.0 because my servers were unstable, giving so much lag and crashes unlike 1.6.4 direwolf20. thats why i chose manually .
So when is it going to be on recommended?
 

Hambeau

Over-Achiever
Jul 24, 2013
2,602
1,533
213
well... i dont use the recommended option since version 1.0.0 because my servers were unstable, giving so much lag and crashes unlike 1.6.4 direwolf20. thats why i chose manually .
So when is it going to be on recommended?
Normally a version 1.x pack is put up and if no issues are reported in a week it becomes the recommended version, but if I were concerned about server issues I'd check out the thread in zBob's post above first.
 

Darigauz

New Member
Jul 29, 2019
1
0
0
Updated to the recommended. Started a brand new world gen and I get almost 2 minutes of spam in chat about "new versions" of mods out. Anyone know how to mute all of that? I'll update when the launcher reccomends I update!

Thanks in advance!
 

powerpin

New Member
Jul 29, 2019
176
0
0
Is that normal the pack change recommended every weeks?? pass 1.0.3 to 1.0.4 then 1.0.4 to 1.1.1 in only 2-3 weeks. Hope 1.1.1 will stay recommended for at least couple months. Updating server in 1.7.10 make id's change if mods added or removed and all world is screwed. Exept if you have a way to fix that??
 
Status
Not open for further replies.